OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
FillOp< T > Struct Template Reference

`#include <openvdb/math/ConjGradient.h>`

## Public Member Functions
| FillOp (T *data_, const T &val_)
void | operator() (const SizeRange &range) const

## Public Attributes
T * | data
const T | val

## Constructor & Destructor Documentation

## ◆ FillOp()

template<typename T >

FillOp | ( | T * | data_,
|  | const T & | val_
| ) |  |
| inline

## Member Function Documentation

## ◆ operator()()

template<typename T >

void operator() | ( | const SizeRange & | range | ) | const
| inline

## Member Data Documentation

## ◆ data

template<typename T >

T* data

## ◆ val

template<typename T >

const T val